
@font-face {
	font-family: 'opensans';
	font-weight: 800;
	font-display: swap;
	src: url('/fonts/opensans/OpenSans-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'opensans';
	font-weight: 700;
	font-display: swap;
	src: url('/fonts/opensans/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'opensans';
	font-weight: 600;
	font-display: swap;
	src: url('/fonts/opensans/OpenSans-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'opensans';
	font-weight: 500;
	font-display: swap;
	src: url('/fonts/opensans/OpenSans-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'opensans';
	font-weight: 400;
	font-display: swap;
	src: url('/fonts/opensans/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'opensans';
	font-weight: 300;
	font-display: swap;
	src: url('/fonts/opensans/OpenSans-Light.ttf') format('truetype');
}
